.tribe-events-title-bar {
  display: none;
}

#tribe-events-bar {
  background-color: #2D3142;
  padding: 3rem 0;
}

#tribe-bar-form {
  color: #ffffff;
  margin: 0 auto;
  padding: 0 1rem;
  width: 100%;
  display: flex;
}

#tribe-bar-collapse-toggle {
  display: none;
}

.tribe-bar-filters-inner {
  display: flex;
}

#tribe-bar-form label {
  display: block;
  font-size: 1.125rem;
  font-weight: 600;
}

#tribe-bar-form input[type="text"] {
  background-color: #ffffff;
  color: #718096;
  padding: 0.25rem 0.5rem;
  line-height: 1;
  width: 100%;
  font-weight: 500;
  font-size: 1.125rem;
  margin-top: 0.25rem;
}

#tribe-bar-views-toggle {
  display: none;
}

.tribe-bar-search-filter {
  margin-top: 1rem;
  margin-left: 0;
}

.tribe-bar-submit {
  display: none;
}

.tribe-bar-views-list {
  display: flex;
  font-size: 1.125rem;
}

.tribe-bar-views-list li {
  margin-left: 0.5rem;
  cursor: pointer;
}

.tribe-bar-views-list li.tribe-bar-active {
  font-weight: 500;
  color: #d6ff71;
}

.tribe-bar-views-list li:first-of-type {
  margin-left: 0;
}

.tribe-bar-views-list li:hover {
  color: #d6ff71;
}

#tribe-events-content.tribe-events-list,
.tribe-events-single,
.tribe-events-month {
  width: 100%;
  padding: 4rem 1rem !important;
  margin: 0 auto;
}

#tribe-events-pg-template {
  position: relative;
}

#tribe-events-pg-template:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  bottom: 0;
  background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, #2D3142 10px, #2D3142 15px);
}

.tribe-events-list-separator-month {
  display: inline-block;
  color: #2D3142;
  background-color: #d6ff71;
  font-weight: 600;
  font-size: 1.5rem;
  margin-bottom: 0.75rem;
  margin-top: 3rem;
}

.tribe-events-list-separator-month:first-of-type {
  margin-top: 0;
}

.tribe-events-loop .type-tribe_events {
  background-color: #2D3142;
  color: #ffffff;
  padding: 1rem 2.5rem !important;
  width: 100%;
  margin-top: 1.5rem;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}

.tribe-events-loop .type-tribe_events .tribe-events-list-event-description.tribe-events-content.description.entry-summary {
  display: none;
}


.tribe-events-list-event-title {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.375 !important;
}

.tribe-event-schedule-details {
  color: #d6ff71;
}

.tribe-events-read-more {
  display: none;
}

@media screen and (min-width: 768px) {
  #tribe-bar-form {
    width: calc(5 / 6 * 100%);
    justify-content: center;
  }
  #tribe-bar-form label {
    font-size: 1.25rem;
  }
  #tribe-bar-form input[type="text"],
  #tribe-bar-views-toggle {
    font-size: 1.25rem;
    width: 16rem;
  }
  .tribe-bar-views-list {
    font-size: 1.25rem;
  }
  .tribe-bar-filters-inner {
    align-items: flex-end;
  }
  .tribe-bar-search-filter {
    margin-top: 0;
    margin-left: 1rem;
  }
  #tribe-bar-views {
    margin-left: 1rem;
  }
  #tribe-events-content.tribe-events-list,
  .tribe-events-single,
  .tribe-events-month {
    width: calc(5 / 6 * 100%);
  }
  .tribe-events-list-separator-month {
    font-size: 1.875rem;
  }
  .tribe-events-loop .type-tribe_events {
    width: calc(2 / 3 * 100%);
  }
  .tribe-events-list-event-title {
    font-size: 1.875rem;
  }
  #tribe-events-pg-template:before {
    width: 5rem;
  }
}

@media screen and (min-width: 1024px) {
  #tribe-bar-form label {
    font-size: 1.5rem;
  }
  .tribe-events-list-separator-month {
    font-size: 2.25rem;
  }
  .tribe-events-loop .type-tribe_events {
    width: calc(7 / 12 * 100%);
  }
  .tribe-events-list-event-title {
    font-size: 2.25rem;
  }
}

/* Single */
.tribe-events-single-event-title {
  display: inline-block;
  background-color: #d6ff71;
  color: #2D3142;
  font-size: 1.875rem;
  font-weight: 700;
}

.tribe-events-schedule {
  margin-top: 1.25rem;
}

.tribe-events-schedule h2 {
  color: #2D3142;
  font-size: 1.125rem;
}

#tribe-events-header {
  display: none;
}

.single-tribe_events .tribe-events-single-event-description {
  color: #2D3142;
  font-size: 1.125rem;
}

.tribe-events-cal-links a,
.tribe-events-sub-nav a {
  display: inline-block;
  padding: 0.5rem 0.75rem;
  line-height: 1 !important;
  font-weight: 500;
  border: 2px solid #2D3142;
  background-color: #2D3142;
  color: #ffffff;
  font-size: 1.125rem;
  margin-right: .5rem;
}

.single-tribe_events .tribe-events-event-meta {
  background-color: #fafafa;
  border: 1px solid #eeeeee;
  padding: 1rem;
}

.single-tribe_events .tribe-events-event-meta dt {
  color: #2D3142;
  font-size: 1.25rem;
}

.tribe-events-single-section-title {
  display: none;
}

.tribe-events-nav-previous {
  text-align: left;
}

.tribe-events-nav-next {
  text-align: right;
}

@media screen and (min-width: 768px) {
  .tribe-events-single-event-title {
    font-size: 2.25rem;
  }
  .tribe-events-schedule h2 {
    font-size: 1.25rem;
  }
  .single-tribe_events .tribe-events-single-event-description {
    font-size: 1.25rem;
  }
  .single-tribe_events .tribe-events-event-meta dt {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 1024px) {
  .tribe-events-single-event-title {
    font-size: 3rem;
  }
  .tribe-events-schedule h2 {
    font-size: 1.5rem;
  }
  .single-tribe_events .tribe-events-single-event-description {
    font-size: 1.5rem;
  }
  .single-tribe_events .tribe-events-event-meta dt {
    font-size: 1.875rem;
  }
}